/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.social_bookmarks a{ color:#FFFFFF !important; }
#top .social_bookmarks li{ border-right:none !important; }
#header_main{ z-index:11; }
.chamber_logo{ position:absolute; top:-35px; left:0px; z-index:20; max-width:210px; }
.home .chamber_logo{ max-width:none; }
.main_menu ul > li > a{ font-size:16px; font-weight:500; color:#333 !important; }
.main_menu ul > li > ul > li > a:hover{ color:#FFF !important; }
#av-burger-menu-ul a:hover{ color:#FFF !important; }
.social_bookmarks > li{ padding-top:2px !important; }
.social_bookmarks > li > a:hover{ background:rgba(255,255,255,.37) !important; border-radius:100px;  }
#header_meta .container{ min-height:33px; }
#header_meta .phone-info{ display:none; }
#text-2 .social_bookmarks li{ clear:none; }
#text-2 .social_bookmarks li > a{ color:#bbbbbb !important; text-align:left; }
#text-2 p{ font-size:12px; }
#menu-secondary{ float:left; width:100%; }
#menu-secondary > li{ float:left; width:33.3333%; clear:none !important; }
#menu-secondary > li:nth-child( 3n+1 ){ clear:both !important; }
#menu-secondary > li > a, #text-3 a{ font-size:12px !important; }
.iconbox_content_title{ margin-bottom:0px !important; }
.home-get-involved .iconbox_icon:hover{ background-color:#FFF !important; }
.chamber-mini-nav-bar  .iconbox_icon:before, .home-get-involved .iconbox_icon:before{ font-size:55px; line-height:55px; }
.chamber-mini-nav-bar  .iconbox_icon{ width:55px; height:55px; margin:0; top:0; left:0; }
.chamber-mini-nav-bar  .iconbox_content_title{ font-size:16px !important; font-weight:500; text-align:left; margin:0 0 0 65px !important; line-height:55px; }
.chamber-mini-nav-bar .flex_cell_inner{ text-align:center; }
.chamber-mini-nav-bar .flex_cell_inner > .iconbox{ float:none; display:inline-block; }
.chamber-mini-nav-bar .av-screen-reader-only{ display:none; }
.chamber-mini-nav-bar .flex_cell{ position:relative; }
.chamber-mini-nav-bar .flex_cell:after{ content:""; position:absolute; right:0; top:10%; height:80%; width:1px; border-right:1px solid #fff; }
.chamber-mini-nav-bar > div.flex_cell:nth-child(8):after{ border-right:none; }
.chamber-subscribe > input[type="text"]{ float:left; width:50% !important; margin-bottom:0px !important; }
.chamber-subscribe > input[type="text"]::placeholder{ color:#CCC !important; }
.chamber-subscribe > input[type="button"], .chamber-subscribe > a{ text-decoration:none !important; font-family: 'montserrat', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif; float:left; background:transparent; border:1px solid #FFF; color:#FFF; margin-left:5px; line-height:32px; padding:0 20px; font-weight:bold; float:right; }
.chamber-subscribe > a:hover{ color:#222 !important; background:#ded8c8; }

/* Directory */
.chamber-directory h1{ text-align:center; margin:0; }
.chamber-directory-search{ width:100%; max-width:100%; padding:5px 0 0; margin:0 auto 15px; }
.chamber-directory-search input[type="text"]{ text-align:center; background:#f3f3f3 !important; max-width:800px; margin:0 auto 0 !important; }
.chamber-directory-search input[type="text"]::placeholder{ color:#CCC; }
.chamber-directory-search input[type="submit"]{ margin:10px auto 0; display:block; background:#bf1e2e; padding:8px 32px; border:none; color:#FFF; border-radius:5px; }
.chamber-filter{ width:100%; margin:0 0 45px; padding:0; text-align:center; }
.chamber-filter a{ padding:5px 0; margin-right:3px; }
.chamber-directory-groups{ float:left; width:100%; }
.chamber-directory-group{ float:left; width:100%; margin-bottom:35px; }
.chamber-directory-group > h3{ font-size:18px; margin:0 0 10px; }
.chamber-directory-subgroup{ font-size:14px; }
.chamber-directory-list-filter{ float:left; width:100%; margin-top:50px; }
.chamber-directory-list-num-items{ float:left; font-weight:bold; color:#222; }
.chamber-directory-list-nav{ float:right; }
.chamber-directory-list{ float:left; width:100%; }
.chamber-directory-item{ float:left; width:100%; padding:5px 0; margin-bottom:10px; border-bottom:1px solid #efefef; border-color:#ededed !important; }
.chamber-directory-item:first-child{ border-top:1px solid #efefef; padding-top:10px;  }
.chamber-directory-item-left{ float:left; width:60%; }
.chamber-directory-item h3{ font-size:16px; margin-bottom:5px; }
.chamber-directory-item-address{ font-size:14px; }
.chamber-directory-item-phone{ float:right; width:39%; font-size:14px; text-align:right; }
.chamber-directory-item-phone > a{ float:right; text-align:center; width:150px; margin-left:5px; display:block; padding:8px 20px; background:#bf1e2e; color:#FFF; border-radius:5px; }
.chamber-directory-item-phone > a:hover{ text-decoration:none; color:#FFF; background:#d83c4b; }
.chamber-directory-details{ float:left; width:100%; }
.chamber-directory-details-map{ float:left; width:100%; min-height:300px; margin-bottom:50px; }
.chamber-directory-details-left{ float:left; width:75%; }
.chamber-directory-details-left > h1{ text-align:left; }
.chamber-directory-details-images{ float:right; width:21%; margin-left:1%; }
.chamber-directory-details-images > img{ max-width:100%; height:auto; display:block; border:5px solid #CCC; margin-bottom:20px; }
#map{ height:350px; }
.chamber-directory-details-categories{ float:left; width:100%; margin:25px 0 0;}

.chamber-membership-level{ float:left; width:100%; background:#FFF; padding:15px; }
.chamber-membership-level img{ margin-right:25px; }
.chamber-membership-level-description{ font-size:14px; color:#333; }
.chamber-membership-level-price{ font-size:14px; color:#bf1e2e; }

.board-members{ float:left; width:100%; }
.board-member-filter-wrap{ float:left; width:100%; text-align:center; margin:0 auto 25px; }
.board-member-filter{ float:left; width:100%; }
.board-member-filter select{ display:none !important; margin:25px 0 0 !important; }
.board-member-filter ul{ list-style:none outside; float:left; width:100%; margin:0px; }
.board-member-filter li{ float:left; margin-left:0px; margin-right:5px; }
.board-member-filter a{ text-decoration:none; font-weight:bold; background:#bf1e2e; color:#FFF; padding:7px 15px; border-radius:5px; font-size:14px; }
.board-member-filter a.selected{ background:#333; color:#FFF !important; }
.board-member-filter a:hover{ background:#d63747; color:#FFF !important; }
.board-members-list{ float:left; width:100%; }
.board-member-item{ float:left; width:33%; margin-right:.333333%; }
.board-member-item:nth-child(3n+3){ margin-right:0; }
.board-member-item:nth-child(3n+1){ clear:both; }
.board-member-photo{ float:left; margin-right:10px; margin-bottom:10px; }
.board-member-photo > div{ width:150px; height:200px; background:#EDEDED; color:#AAA; text-align:center; vertical-align:middle; display:table-cell; }
.board-member-item-details > h3{ margin:0; }
.board-member-item-position{ font-size:14px; font-weight:bold; color:#bf1e2e; margin-bototm:5px; }

.newsletter-archive{ list-style:none outside !important; float:left; width:100%; margin:0px 0 35px; }
.newsletter-archive li{ float:left; margin-left:0px; margin-right:20px; }
.newsletter-month-none{ color:#666; text-decoration:line-through; }

.chamber-upcoming-events{ float:left; width:100%; padding:15px; background:#bf1e2e; }
.chamber-upcoming-events > h3{ color:#FFF; text-align:center; margin-bottom:15px; }
.upcoming-event{ float:left; width:100%; margin-bottom:20px; }
.upcoming-event:last-child{ margin-bottom:0px; }
.upcoming-event .event-date{ float:left; width:20%; background:#0c0c0c; color:#FFF; padding:8px 0; }
.upcoming-event .event-date .month{ float:left; width:100%; font-size:13px; text-align:center; }
.upcoming-event .event-date .day{ float:left; width:100%; font-size:20px; text-align:center; }
.upcoming-event .event-content{ float:right; margin-left:4%; width:76%; }
.upcoming-event h3{ font-size:15px; color:#FFF; line-height:1.4em; margin:0; }
.upcoming-event .event-range{ color:#FFF; font-size:13px; }
.events-view-all{ float:left; width:100%; text-align:center; }
.events-view-all > a{ color:#FFF !important; }

.chamber-latest-legislative-updates{ float:left; width:100%; padding:15px; background:#bf1e2e; margin-top:25px; }
.chamber-latest-legislative-updates > h3{ color:#FFF; text-align:center; margin-bottom:15px; }
.chamber-latest-legislative-updates .legislative-update{ float:left; width:100%; margin-bottom:20px; }
.chamber-latest-legislative-updates .legislative-update .dashicons{ float:left; width:20%; height:50px; line-height:35px; color:#FFF; background:#0c0c0c; padding:8px 0; }
.chamber-latest-legislative-updates .legislative-update h3{  float:right; width:76%; margin-left:4%; font-size:15px; color:#FFF; line-height:1.4em; }

.chamber-legislative-updates .legislative-update{ position:relative; float:left; width:100%; margin-bottom:20px; background:#f6f3e0; }
.chamber-legislative-updates .legislative-update .dashicons{ position:absolute; left:0px; top:0px; width:50px; min-height:50px; height:100%; line-height:50px; margin-right:20px; color:#FFF; background:#bf1e2e; }
.chamber-legislative-updates .legislative-update h3{ font-size:18px; color:#1f1f1f; line-height:50px; margin-bottom:0px; margin-left:75px; }

.chamber-landlords-list .landlord-item{ position:relative; float:left; width:100%; margin-bottom:20px; background:#f6f3e0; }
.chamber-landlords-list .landlord-item .dashicons{ position:absolute; left:0px; top:0px; width:50px; min-height:50px; height:100%; line-height:50px; margin-right:20px; color:#FFF; background:#bf1e2e; }
.chamber-landlords-list .landlord-item h3{ font-size:18px; color:#1f1f1f; line-height:22px; margin-bottom:0px; margin-left:75px; margin-top:10px; }
.chamber-landlords-list .landlord-item p{ font-size:14px; color:#333333; line-height:18px; margin-bottom:0px; margin-left:75px; }
.chamber-landlords-list .landlord-item p:last-child{ margin-bottom:10px }

.private-housing-categories{ float:left; width:100%; margin-bottom:20px; }
.private-housing-categories ul{ list-style:none outside; float:left; width:100%; margin:0px; }
.private-housing-categories li{ float:left; margin-left:0px; margin-right:5px; }
.private-housing-categories a{ text-decoration:none; font-weight:bold; background:#bf1e2e; color:#FFF; padding:7px 15px; border-radius:5px; font-size:14px; }
.private-housing-categories a.selected{ background:#333; color:#FFF !important; }
.private-housing-categories a:hover{ background:#d63747; color:#FFF !important; }

#tribe-bar-form .tribe-bar-filters{ padding:20px 20px 0; }
.tribe-bar-views-inner{ padding:45px 0 35px 0 !important; }
.tribe-events-calendar .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip, .recurring-info-tooltip{ padding:25px; }
.tribe-events-day .tribe-events-day-time-slot .type-tribe_events{ margin-left:0 !important; }
#top .tribe-events-list-event-title.entry-title, #top .tribe-events-list-event-title{ text-align:left !important; }
.tribe-events-event-body{ padding:10px 0 !important; }

#header_meta .sub_menu{ float:right; top:0px; line-height:33px; height:33px; }
.chamber-notification{ color:#FFF; font-size:1.4em; border-right:1px solid #FFF; padding-right:15px; line-height:33px; height:33px; width:300px; overflow:hidden; }
.chamber-notification span{ margin-right:45px; }

.chamber-ad-wrap > a{ float:left; width:100%; text-align:center; }
.chamber-ad-wrap > a .image-overlay{ display:none !important; }

.chamber-featured-events{ float:left; width:100%; }
.chamber-featured-event{ float:left; padding:10px; max-width:25%; }
.chamber-featured-event img{ float:left; max-width:100%; width:100%; margin-bottom:10px; }
.chamber-featured-event h3{ float:left; width:100%; color:#FFF; }
.chamber-featured-event .chamber-featured-event-content{ float:left; width:100%; color:#FFF; }
.chamber-featured-event-content *{ color:#FFF !important; }
.chamber-featured-event-button{ float:left; margin-top:10px; background:#ded8c8; color:#222 !important; padding:8px 15px; text-decoration:none !important; }
.chamber-featured-event-button:hover{ background:#ece9e1; }

@media only screen and (max-width:1349px){
	.chamber-home-member-news{ padding-left:0px !important; }
	.chamber-home-upcoming-events{ padding-right:0px !important; }
}

@media only screen and (max-width:1249px){
	.chamber-mini-nav-bar .iconbox_icon{ left:50%; margin-left:-28px; }
	.chamber-mini-nav-bar .iconbox_content_title{ float:left; width:100%; text-align:center; margin-left:0px !important; line-height:1.4em; margin-top:10px !important; }
}
@media only screen and (min-width:1000px) and (max-width:1279px){
    .chamber_logo{ max-width:210px !important; }
}
@media only screen and (max-width:1149px){
	.board-member-item{ width:49.5%; margin-right:1%; }
	.board-member-item:nth-child(3n+3){ margin-right:1%; }
	.board-member-item:nth-child(3n+1){ clear:none; }
	.board-member-item:nth-child(2n+2){ margin-right:0%; }
	.board-member-item:nth-child(2n+1){ clear:both; }
}
@media only screen and (max-width:999px){
	.chamber-membership-level img{ float:none; margin:0 auto 15px; }
	.chamber-membership-level h3, .chamber-membership-level-description, .chamber-membership-level-price{ text-align:center; }
	.board-member-filter select{ display:block !important; }
	.board-member-filter ul{ display:none !important; }
}
@media only screen and (max-width:1069px){
	#menu-secondary > li{ float:left; width:50%; clear:none !important; }
	#menu-secondary > li:nth-child( 3n+1 ){ clear:none !important; }
	#menu-secondary > li:nth-child( 2n+1 ){ clear:both !important; }
   .chamber_logo{ max-width:175px !important; top:0; }
}
@media only screen and (min-width:768px) and (max-width:1100px){
    .main_menu ul > li > a{ font-size:15px; }
}
@media only screen and (max-width:649px){
    .chamber_logo{ max-width:210px !important; }
}
@media only screen and (max-width:819px){
	.chamber-home-textblock1 p{ text-align:left !important; }
}
@media only screen and (max-width:767px){
    #header_main{ height:88px; }
	.chamber-mini-nav-bar > .flex_cell.av_one_fourth{ border-bottom:1px solid #FFF; }
	.chamber-mini-nav-bar .flex_cell:after{ border-right:none !important; }
	/*#menu-item-search{ display:none !important; }*/
    /*.av-burger-menu-main > a{ padding:44px 0 0 !important; height:100px !important; }
    .av-hamburger-inner, .av-hamburger-inner:before, .av-hamburger-inner:after{ background-color:#bf1e2e !important; }*/
    .responsive #top #header .social_bookmarks{ display:block !important; text-align:right; }
    .responsive #top #header .social_bookmarks > li{ border:none !important; }
	.board-member-item{width:100%; margin-right:0 !important; }
	.board-members{ margin-top:75px; }
	.chamber-home-subscribe-title{ padding-left:0px !important; }
}